@charset "UTF-8";
/* CSS Document */

/* bootstrap package cards */

.card{
    color:#2b2b2b
}

.card-title a {
  color: #094377;
}

.card-img-top{
    overflow:hidden;
    text-align: center;
}
.card-img-top picture,.card-img-top img{
    width:100%;
    height:auto
}
.card-body>*:first-child{
    margin-top:0
}
.card-body>*:last-child{
    margin-bottom:0
}
.card-menu{
    margin:-10px;
    margin-bottom:-10px !important;
    display:flex;
    flex-wrap:wrap
}
.card-menu .card{
    height:100%
}
.card-menu .card-icon{
    margin-bottom:0.5rem
}
/*.card-menu .card-title{
    font-size:1.35rem
}*/
.card-menu .card-subtitle{
    font-size:1.25rem;
    margin-bottom:1rem
}
.card-menu .card-footer{
    border-top:0;
    padding:1.5rem;
    background-color:transparent
}
.card-menu .card-body+.card-footer{
    padding-top:0
}
.card-menu-item{
    width:100%;
    padding:10px
}
.card-menu-align-left{
    justify-content:flex-start
}
.card-menu-align-center{
    justify-content:center
}
.card-menu-align-right{
    justify-content:flex-end
}
@media (min-width:576px){
    .card-menu-columns-2 .card-menu-item{
        width:calc(100% / 2)
    }
}
@media (min-width:768px){
    .card-menu-columns-3 .card-menu-item{
        width:calc(100% / 3)
    }
}
@media (min-width:576px){
    .card-menu-columns-4 .card-menu-item{
        width:calc(100% / 2)
    }
}
@media (min-width:1200px){
    .card-menu-columns-4 .card-menu-item{
        width:calc(100% / 4)
    }
}
.card-group-element{
    margin:-10px;
    margin-bottom:-10px !important;
    display:flex;
    flex-wrap:wrap;
    padding-bottom: 30px;
}
.card-group-element-item{
    width:100%;
    padding:10px
}
.card-group-element-item .card{
    height:100%
}

.card-group-element-item .card-subtitle{
    font-size:1.25rem;
    margin-bottom:1rem
}
.card-group-element-item .card-footer{
    border-top:0;
    padding:1.5rem;
    background-color:transparent
}
.card-group-element-item .card-body+.card-footer{
    padding-top:0
}
.card-group-element-align-left{
    justify-content:flex-start
}
.card-group-element-align-center{
    justify-content:center
}
.card-group-element-align-right{
    justify-content:flex-end
}
@media (min-width:576px){
    .card-group-element-columns-2 .card-group-element-item{
        width:calc(100% / 2)
    }
}
@media (min-width:768px){
    .card-group-element-columns-3 .card-group-element-item{
        width:calc(100% / 3)
    }
}
@media (min-width:576px){
    .card-group-element-columns-4 .card-group-element-item{
        width:calc(100% / 2)
    }
}
@media (min-width:1200px){
    .card-group-element-columns-4 .card-group-element-item{
        width:calc(100% / 4)
    }
}
.card-panel .card-header{
    font-size:1.125rem !important
}
.card-panel .card-body>*:last-child{
    margin-bottom:0
}
.card-panel-primary .card-header{
    color:#fff !important
}
.card-panel-secondary .card-header{
    color:#fff !important
}
.card-panel-success .card-header{
    color:#fff !important
}
.card-panel-info .card-header{
    color:#fff !important
}
.card-panel-warning .card-header{
    color:#2b2b2b !important
}
.card-panel-danger .card-header{
    color:#fff !important
}
.card-panel-light .card-header{
    color:#2b2b2b !important
}
.card-panel-dark .card-header{
    color:#fff !important
}

/* bootstrap package cards ENDE */

/* bootstrap package tabs */

.tab-navigation{
  padding-top: 10px;
    margin-bottom:20px;
}

.tab-navigation li {
    padding: 0px;
}

.tab-navigation li a {
    color: #383838;
}

.tab-navigation li a:hover {
    color: #383838;
}

.tab-pane-content{
    display:flex;
    flex-wrap:wrap;
    margin-left:-20px;
    margin-right:-20px
}
.tab-pane-content-item{
    flex-grow:1;
    order:1;
    padding-left:20px;
    padding-right:20px;
    width:100%
}
.tab-pane-content-text *:last-child{
    margin-bottom:0
}
@media (min-width:768px){
    .tab-pane-content-right .tab-pane-content-item,.tab-pane-content-left .tab-pane-content-item{
        width:50%
    }
    .tab-pane-content-right .tab-pane-content-item *:last-child,.tab-pane-content-left .tab-pane-content-item *:last-child{
        margin-bottom:0
    }
}
.tab-pane-content-top .tab-pane-content-media,.tab-pane-content-left .tab-pane-content-media{
    margin-bottom:40px
}
@media (min-width:768px){
    .tab-pane-content-left .tab-pane-content-media{
        margin-bottom:0
    }
}
.tab-pane-content-bottom .tab-pane-content-media,.tab-pane-content-right .tab-pane-content-media{
    order:2;
    margin-top:40px
}
@media (min-width:768px){
    .tab-pane-content-right .tab-pane-content-media{
        margin-top:0
    }
}

.nav-tabs{
    border-bottom:1px solid #ccc
}
.nav-tabs .nav-item{
    margin-bottom:-1px
}
.nav-tabs .nav-link{
    border:1px solid transparent
}
.nav-tabs .nav-link:hover,.nav-tabs .nav-link:focus{
    border-color:#e9ecef #e9ecef #ccc
}
.nav-tabs .nav-link.disabled{
    color:#6c757d;
    background-color:transparent;
    border-color:transparent
}
.nav-tabs .nav-link.active,.nav-tabs .nav-item.show .nav-link{
    color:#495057;
    background-color:#fff;
    border-color:#ccc #ccc #fff
}
.nav-tabs .dropdown-menu{
    margin-top:-1px
}
.nav-pills .nav-link.active,.nav-pills .show>.nav-link{
    color:#fff;
    background-color:#4faf98
}
.nav-fill .nav-item{
    flex:1 1 auto;
    text-align:center
}
.nav-justified .nav-item{
    flex-basis:0;
    flex-grow:1;
    text-align:center
}

.tab-content{
  padding: 0px 10px 30px 10px;
}

.tab-content>.tab-pane{
    display:none
}
.tab-content>.active{
    display:block
}

/* bootstrap package tabs ENDE */

/* bootstrap package text in columns */

.text-column{
    margin-bottom:1rem
}
.well .text-column{
    margin-bottom:0
}
.text-column>*:first-child{
    margin-top:0
}
.text-column>*:last-child{
    margin-bottom:0
}
@media (min-width:576px){
    .text-column{
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
        -webkit-column-gap:40px;
        -moz-column-gap:40px;
        column-gap:40px
    }
}

/* bootstrap package text in column ENDE */

/* bootstrap package text indent */

.text-indent{
    margin-bottom:1rem
}
.text-indent>*:first-child{
    margin-top:0
}
.text-indent>*:last-child{
    margin-bottom:0
}
@media (min-width:576px){
    .text-indent{
        margin-left:10%
    }
}
@media (min-width:768px){
    .text-indent{
        margin-left:20%
    }
}

/* bootstrap package text indent ENDE */

.well .text-column{
    margin-bottom:0
}
.well{
    background-color:rgba(0,0,0,0.05);
    padding:2rem;
    margin-bottom:1rem
}
.well>*:first-child{
    margin-top:0
}
.well>*:last-child{
    margin-bottom:0
}

blockquote{
    position:relative;
    padding:1.25rem 1.5rem;
    border-left:4px solid rgba(0,0,0,0.125);
    margin-bottom:1rem;
    font-size:1.25rem
}
blockquote>*:last-child{
    margin-bottom:0
}
blockquote footer{
    display:block;
    font-size:80%;
    color:#6c757d;
    margin-top:-0.5rem
}
blockquote footer:before{
    content:"— "
}

.table_free  {
  overflow: auto;
}

table {
        border:                 1px
                                solid
                                #758FBB;
        border-collapse:        collapse;
        font-weight:            normal;
        font-size:              inherit;
        width:  100%;
}

th {
        border:                 1px
                                solid
                                #758FBB;
        background-color:       #E6F2F8;
        padding:                5px;
        overflow:               hidden;
}

tr {
        border:                 1px
                                solid
                                #758FBB;
        padding:                5px;
}

td {
        border:                 1px
                                solid
                                #758FBB;
        padding:                5px;
        overflow:               hidden;
}

.blue {
        background-color:       #E6F2F8;
}

.whiteMO {
        background-color:       #FFF;
}
table .whiteMO:hover {
        background-color:       #EEE;
}

.beige {
        background-color:       #EEE4D8;
}

.bold {
        font-weight:            bold;
}

.italic {
        font-style:             italic;
}

.right {
        text-align:             right;
        float:                  right;
}

.left {
        text-align:             left;
}

.center {
        text-align:             center;
}

.top {
        vertical-align:         top;
}

.bottom {
        vertical-align:         bottom;
}

.middle {
        vertical-align:         middle;
}

.blueFont {
        color:                  #004B91;
}

.redFont {
        color:                  #8F2A2B;
}

.underline {
        text-decoration:        underline;
}

.nowrap {
        white-space:            nowrap;
}

.noborder {
        border:                 0px;
}

.omimLink {
        text-decoration:        none;
        color:                  inherit;
}
.omimLink:hover {
        text-decoration:        underline;
        color:                  inherit;
}

.expbtn {
        background-color:       #E6F2F8;
        margin:                 -400px;
        padding:                400px;
        border:                 1px
                                solid
                                #758FBB;
        cursor:                 pointer;
        display:                block;
        text-decoration:        none;
        color:                  #585858;
}
.expbtn:hover {
        background-color:       #EEE;
}

.fixedWidth {
        max-width:              700px;
        white-space:            normal;
}

.prevHeader {
        margin-top:             0px;
        padding-right:          0px;
        padding-left:           0px;
        text-align:             left;
        font-family:            "Muli","arial","verdana",sans-serif;
        font-size:              18px;
        line-height:            120%;
        font-weight:            normal;
        color:                  #8F2A2B;
}

.headerTable {
        width:                  100%;
}

.headerTable td {
        padding:                0px;
}

.wraper {
        margin:                 20px;
}

.footer {
        background-color:       #EEE;
        padding:                20px;
        border:                 0px;
}


.footer_table {
        border:                 none;
        min-width:              200px;
}

.error_header {
        font-size:              16pt;
        font-weight:            600;
        color:                  #585858;
}

.error_table {
        border:                 none;
}

.error_msg {
        font-size:              12pt;
}

.error_code {
        font-size:              8pt;
        color:                  #999;
}

.printbtn {
        background-color:       #E6F2F8;
        padding:                5px 10px;
        border:                 1px
                                solid
                                #758FBB;
        cursor:                 pointer;
        display:                block;
        text-decoration:        none;
        color:                  #585858;
}
.printbtn:hover {
        background-color:       #EEE;
}

.searchField {
        background-image:       url('https://www.medizinische-genetik.de/fileadmin/bilder_grafiken_diagramme/templates/images/SearchIcon.png'), none;
        background-repeat:      no-repeat;
        background-position:    2px 2px;
        padding-left:           25px;
}

.onlyprint {
        display:                none;
}

.hideInFrame {
        display:                none;
}

.ngsPanelWarning {
        background-color:       #8F2A2B;
        color:                  #FFF;
        border-radius:          10px;
        padding:                1px 15px;
        margin:                 0px 0px;
        width:                  310px;
        text-align:             center;
        font-weight:            bold;
}

.ngsPanel {
        background-color:       #8D9EC9;
        color:                  #FFF;
        border-radius:          10px 10px 0px;
        padding:                1px 15px;
        margin:                 0px 0px;
        width:                  320px;
}

.ngsPanel>div {
        background-color:       #004A8E;
        font-size:              12pt;
        border-radius:          10px;
        text-align:             right;
        float:                  right;
        padding:                0px 10px;
        margin:                 0px -15px;
}

.ngsPanel.green {
        background-color:       #C9D9A9;
        color:                  #004A8E;
}

.ngsPanel.green>div {
        background-color:       #4E914D;
        color:                  #FFF;
}

.ngsPanel>h1 {
        font-size:              12pt;
        color:                  #000;
}

.ngsPanelButton {
        background-color:       #8D9EC9;
        font-size:              12pt;
        float:                  right;
        color:                  #FFF;
        border-radius:          0px 0px 10px 10px;
        padding:                1px 15px;
        margin:                 0px 0px;
}

/*
        Colors:
        red:                    #8F2A2B
        light grey:             #EEE
        strong blue:            #758FBB
        light blue:             #E6F2F8
        text blue:              #004B91
*/



/* ----- Tabellen-Integration von Theo - Anfang ----- */

.framesize {
	width:			100%;
	height:			300px;
}

.frame {
	border-style:		none;
	frameBorder:		0px;
}

.overlay_sign {
	position:		absolute;
	bottom:			0px;
	right:			0px;
	z-index:		4;
	background-color:	#E6F2F8;
	font-family: 		Muli, sans-serif;
	font-size:		10pt;
	color:			#585858;
	display:		table;
	padding:                5px 10px;
        border:                 1px
                                solid
                                #758FBB;
}

.overlay_sign_text {
	display:		table-cell;
	text-align:		center;
	vertical-align:		middle;
	text-decoration:	none;
	color:			#585858;
}

.wraper {
	position:		relative;
	margin:			auto;
  margin-bottom: 20px;
  box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 3px;
}

.edge_right {
	width:			62px;
	background-image:	url('https://www.medizinische-genetik.de/fileadmin/MVZ-Martinsried/template/table_img/edge_right.png');
}

.edge_bottom {
	height:			62px;
	background-image:	url('https://www.medizinische-genetik.de/fileadmin/MVZ-Martinsried/template/table_img/edge_bottom.png');
}

.edge_corner {
	width:			62px;
	height:			62px;
	background-image:	url('https://www.medizinische-genetik.de/fileadmin/MVZ-Martinsried/template/table_img/edge_corner.png');
}

.prevFrame {
	border:                 none;
        width:                  700px; /*530px;*/
}
/* ----- Tabellen-Integration von Theo - ENDE ----- */

thead tr th:first-child,
tbody tr td:first-child {
  max-width: 20em;
}

.gallery-row{
    display:flex;
    flex-wrap:wrap;
    margin-left:-0.5rem;
    margin-right:-0.5rem
}
.gallery-row:last-child{
    margin-bottom:-1rem
}
.gallery-item{
    padding-left:0.5rem;
    padding-right:0.5rem
}
.gallery-item img,.gallery-item picture{
    height:auto
}
.gallery-item-size-1{
    width:100%
}
.gallery-item-size-2{
    width:calc(100% / 2)
}
.gallery-item-size-3{
    width:calc(100% / 3)
}
.gallery-item-size-4{
    width:calc(100% / 2)
}
@media (min-width:576px){
    .gallery-item-size-4{
        width:calc(100% / 4)
    }
}
.gallery-item-size-5{
    width:calc(100% / 2)
}
@media (min-width:576px){
    .gallery-item-size-5{
        width:calc(100% / 3)
    }
}
@media (min-width:768px){
    .gallery-item-size-5{
        width:calc(100% / 5)
    }
}
.gallery-item-size-6{
    width:calc(100% / 2)
}
@media (min-width:576px){
    .gallery-item-size-6{
        width:calc(100% / 3)
    }
}
@media (min-width:768px){
    .gallery-item-size-6{
        width:calc(100% / 6)
    }
}

.textmedia,.textpic{
    display:flex;
    flex-wrap:wrap;
}
.textmedia-item,.textpic-item{
    order:1;
    width:100%;
}
.textmedia-text>*:last-child,.textpic-text>*:last-child{
    margin-bottom:0
}
.textmedia-gallery,.textpic-gallery{
    margin-bottom:1rem
}
.textmedia-centered,.textpic-centered{
    align-items:center
}
.textmedia-below .textmedia-text,.textmedia-below .textpic-text,.textpic-below .textmedia-text,.textpic-below .textpic-text{
    order:0;
    margin-bottom:1rem
}
.textmedia-below .textmedia-gallery,.textmedia-below .textpic-gallery,.textpic-below .textmedia-gallery,.textpic-below .textpic-gallery{
    margin-bottom:0
}
@media (min-width:768px){
    .textmedia-right .textmedia-item,.textmedia-right .textpic-item,.textmedia-left .textmedia-item,.textmedia-left .textpic-item,.textpic-right .textmedia-item,.textpic-right .textpic-item,.textpic-left .textmedia-item,.textpic-left .textpic-item{
        margin-bottom:0;
        width:50%
    }
    .textmedia-right .textmedia-gallery,.textmedia-right .textpic-gallery,.textpic-right .textmedia-gallery,.textpic-right .textpic-gallery{
        order:2
    }
}

.textpic-centered > .textpic-gallery {
  width: 30%;
}

.textpic-centered > .textpic-text {
  width: 70%;
}

.textteaser{
    display:flex;
    flex-wrap:wrap;
    margin-left:-20px;
    margin-right:-20px
}
.textteaser-item{
    order:1;
    width:100%;
    padding-left:20px;
    padding-right:20px
}
.textteaser-text>*:last-child{
    margin-bottom:0
}
@media (min-width:768px){
    .textteaser-teaser{
        width:calc(100% / 12 * 4)
    }
    .textteaser-teaser>*:last-child{
        margin-bottom:0
    }
    .textteaser-text{
        width:calc(100% / 12 * 8)
    }
}
.texticon::after{
    display:block;
    clear:both;
    content:""
}
.texticon-icon{
    font-size:2em
}
.texticon-icon .texticon-inner-icon,.texticon-icon .texticon-inner-icon svg,.texticon-icon .texticon-inner-icon img{
    text-align:center;
    margin:0 auto;
    display:block;
    height:1em;
    width:1em
}
.texticon-icon .texticon-inner-icon{
    display:flex;
    align-items:center
}
.texticon-size-awesome{
    font-size:3em
}
@media (min-width:576px){
    .texticon-size-large{
        font-size:3em
    }
    .texticon-size-awesome{
        font-size:4em
    }
}
@media (min-width:576px){
    .texticon-size-medium{
        font-size:3em
    }
    .texticon-size-large{
        font-size:4em
    }
    .texticon-size-awesome{
        font-size:5em
    }
}
.texticon-top .texticon-icon{
    margin-bottom:0.5em
}
.texticon-type-square .texticon-inner-icon,.texticon-type-circle .texticon-inner-icon{
    line-height:2.3em;
    height:2.3em;
    width:2.3em
}
.texticon-type-circle .texticon-inner-icon{
    border-radius:50%
}
.texticon-left .texticon-icon,.texticon-right .texticon-icon{
    position:relative;
    min-height:1px;
    padding-left:20px;
    padding-right:20px
}
.texticon-left .texticon-icon{
    float:left;
    margin-left:-20px
}
.texticon-right .texticon-icon{
    float:right;
    margin-right:-20px
}
.texticon-left .texticon-content,.texticon-right .texticon-content{
    overflow:hidden;
    zoom:1
}
.texticon-left .texticon-content *:first-child,.texticon-right .texticon-content *:first-child{
    margin-top:0
}
.texticon-left .texticon-content *:last-child,.texticon-right .texticon-content *:last-child{
    margin-bottom:0
}
figure{
    display:block;
    margin-bottom:1rem;
    line-height:1.5
}
figure img,figure picture{
    display:block;
    height:auto;
    max-width:100%;
    margin:0 auto
}
figure .caption{
    padding-top:0.5rem;
    padding-bottom: 2rem;
    font-size:0.85rem;
    word-wrap:break-word;
}
.icongroup {
  display: flex;
  flex-wrap: wrap;
  margin: -20px !important;
}
.icongroup-align-left {
  justify-content: flex-start;
}
.icongroup-align-center {
  justify-content: center;
}
.icongroup-align-right {
  justify-content: flex-end;
}
.icongroup-iconposition-left-top .icongroup-item {
  align-items: flex-start;
}
.icongroup-iconposition-left-center .icongroup-item {
  align-items: center;
}
.icongroup-iconposition-right-top .icongroup-item {
  align-items: flex-start;
}
.icongroup-iconposition-right-top .icongroup-item-icon {
  margin-left: 20px;
  margin-right: 0;
  order: 1;
}
.icongroup-iconposition-right-center .icongroup-item {
  align-items: center;
}
.icongroup-iconposition-right-center .icongroup-item-icon {
  margin-left: 20px;
  margin-right: 0;
  order: 1;
}
.icongroup-iconposition-above .icongroup-item,
.icongroup-iconposition-below .icongroup-item {
  flex-wrap: wrap;
}
.icongroup-iconposition-above .icongroup-item-text,
.icongroup-iconposition-below .icongroup-item-text {
  margin-top: 20px;
  width: 100%;
}
.icongroup-iconposition-above .icongroup-item-icon,
.icongroup-iconposition-below .icongroup-item-icon {
  margin-left: auto;
  margin-right: auto;
}
.icongroup-iconposition-below .icongroup-item-text {
  margin-bottom: 20px;
}
.icongroup-iconposition-below .icongroup-item-icon {
  order: 1;
}
.icongroup-item {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin: 20px;
  width: 100%;
}
.icongroup-item-icon {
  flex-shrink: 0;
  width: 40px;
  margin-right: 20px;
}
.icongroup-item-icon svg {
  display: block;
  width: 100%;
  height: auto;
}
.icongroup-item-text {
  flex-grow: 1;
}
.icongroup-item-text > *:last-child {
  margin-bottom: 0;
}
.icongroup-item-text-header {
  font-size: 1.25em;
  margin-bottom: 0.15em;
}
.icongroup-item-text-subheader {
  font-size: 1em;
}
.icongroup-columns-auto .icongroup-item {
  width: auto;
}
@media (min-width: 768px) {
  .icongroup-columns-2 .icongroup-item {
    width: calc(100% / 2 - 20px * 2);
  }
}
@media (min-width: 768px) {
  .icongroup-columns-3 .icongroup-item {
    width: calc(100% / 3 - 20px * 2);
  }
}
@media (min-width: 768px) {
  .icongroup-columns-4 .icongroup-item {
    width: calc(100% / 2 - 20px * 2);
  }
}
@media (min-width: 1200px) {
  .icongroup-columns-4 .icongroup-item {
    width: calc(100% / 4 - 20px * 2);
  }
}
